Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

snapshot 12w06a optifine compatibility


  • Please log in to reply
11 replies to this topic

#1

Beaseephus

Posted 12 February 2012 - 08:13 PM

Hello all. I am having trouble getting Optifine to run with the newest snapshot 12w06a. Minecraft.exe will launch, but when I hit login the screen goes black.  Optifine was working just fine until I installed the recent snapshot.  Any ideas as to what is wrong?

Register or log in to remove.

#2

Hellfire
    Hellfire

    Glowstone Miner

  • Members
  • 3017 posts
  • Location: 'Murica

Posted 12 February 2012 - 08:14 PM

Because it isn't for the snapshot. Post this in Optifine thread if you want him to update for it.

Posted Image

"It's better to burn out than fade away."


#3

TheBrainiac1mil
  • Location: Jupiter
  • Minecraft: TheBrainiac2mil

Posted 12 February 2012 - 08:22 PM

Optifine isn't for the snapshots. The maker has to update the code, which takes a while. Keep playing 1.1 if you want optifine. :)
Does this count as a signature?

#4

Digginthemholes
  • Location: In your game, stealing your diamonds
  • Minecraft: Craft_4_life

Posted 12 February 2012 - 08:44 PM

Also, wrong section.

#5

Niteshade

Posted 12 February 2012 - 08:45 PM

View PostBeaseephus, on 12 February 2012 - 08:13 PM, said:

Hello all. I am having trouble getting Optifine to run with the newest snapshot 12w06a. Minecraft.exe will launch, but when I hit login the screen goes black.  Optifine was working just fine until I installed the recent snapshot.  Any ideas as to what is wrong?

What part of "[1.1] OptiFine" do you not understand? Not only that but the question was answered in the optifine forums hundreds of times. It cannot be updated to weekly until MCP starts updating weekly, and probably not even then because optifine is a lot of work.

Posted Image


#6

Asmallboy97

Posted 16 February 2012 - 04:46 PM

I hope he updates it soon :)

#7

Joshposh70
  • Location: England
  • Minecraft: Joshposh70

Posted 16 February 2012 - 07:31 PM

Nite, You know you don't actually install optifine with mcp?
Posted Image
EmpireMinecraft - Join over 55k other players - Exciting unique features!

#8

Freedom's Flame
  • Minecraft: Freedoms_Flame

Posted 12 May 2012 - 02:41 PM

Joshposh: To make the mod he has to have a MCP that is up to date with the latest version of Minecraft. The same rule for mods applies here: You can't use an old mod for a new version because the coding changes. What Nite was trying to say is that until MCP is on the same version number as the screenshots Optifine isn't getting updated. Not because he won't update it but because he can't.
Posted Image [SSSS]
“We are the madness that lurks within you all, begging to be free at every moment in your deepest animal mind.”- Russian Sleep Experiment

#9

charburg
  • Location: Ponyville
  • Minecraft: charburg

Posted 14 June 2012 - 02:49 PM

View PostFreedom, on 12 May 2012 - 02:41 PM, said:

Joshposh: To make the mod he has to have a MCP that is up to date with the latest version of Minecraft. The same rule for mods applies here: You can't use an old mod for a new version because the coding changes. What Nite was trying to say is that until MCP is on the same version number as the screenshots Optifine isn't getting updated. Not because he won't update it but because he can't.

They have snapshot versions of MCP! Just look here(from here)! Although, ever since the singleplayer became multiplayer, MCP hasn't been updating :(.
If only I had something to advertise here...

#10

Zambay
    Zambay

    Zombie Killer

  • Members
  • 187 posts
  • Location: T.DOT
  • Minecraft: Zimmer996
  • Xbox:Kashyyk

Posted 04 July 2012 - 07:21 PM

1.2.5 BITCHES!!
Posted Image

#11

luacs1998
  • Minecraft: luacs1998

Posted 06 July 2012 - 02:10 PM

View PostZambay, on 04 July 2012 - 07:21 PM, said:

1.2.5 BITCHES!!
How is that so?

#12

ItsTheGamerEdit
  • Location: Australia
  • Minecraft: Rarmi_GamerEdit_

Posted 26 August 2012 - 02:05 AM

1.3.2 BUTCHES!!!
Posted Image